local fn = _gn(0xE50E52416CCF948B)
--- GET_NTH_CLOSEST_VEHICLE_NODE
function Global.GetNthClosestVehicleNode(x, y, z, nthClosest, unknown1, unknown2, unknown3)
	return fn(x, y, z, nthClosest, _v, unknown1, unknown2, unknown3, _r)
end
